.our-service .section-heading {
    text-align: center;
    padding: 61px 0 71px;
}

.our-service .section-heading p {
    max-width: 839px;
    margin: 0 auto;
}

.service_items .items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -28px;
}

.service_items .items .item {
    width: 33.33%;
    text-align: center;
    padding: 17px 28px 0 28px;
    margin-bottom: 80px;
}

.service_items .items .item .item-inner {
    max-width: 378px;
    margin: 0 auto;
}

.our-service .section-heading h2 {
    margin-bottom: 18px;
}

.service_items .item .item-inner .title {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    cursor: pointer;
    position: relative;
    padding-bottom: 18px;
    border-bottom: 1px solid var(--blue-color);
    margin-bottom: 19px;
}

.service_items .item .item-inner h4 {
    max-width: calc(100% - 37px);
}

.service_items .item .item-inner .title:after {
    content: '';
    position: relative;
    top: 7px;
    right: 0;
    width: 23px;
    height: 20px;
    background: url(../images/plus1.svg);
    display: inline-block;
    margin-left: 15px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.service_items .item .item-inner .title.active:after {
    background: url(../images/minius.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    top: 6px;
}

.our-service {
    position: relative;
    overflow: visible;
}

.our-service:before {
    content: '';
    position: absolute;
    top: 25px;
    right: -40%;
    width: 100%;
    height: 911px;
    max-height: 911px;
    z-index: -1;
    background-repeat: no-repeat;
    background: url(../images/pattern-backgound.png);
    background-size: inherit;
    background-position: top left;
}

.service_items .items .item .col-image {
    margin-bottom: 31px;
}

.container-inner {
    border-bottom: 1px solid var(--blue-color);
}

.description {
    background: rgba(255, 255, 255, 0.97);
    padding: 25px 22px;
}
.service_items .items .item .col-image .image {
    width: 96px;
    height: 96px;
    margin: 0 auto;
}

.service_items .items .item .col-image .image img {
    width: 100%;
}
@media (max-width: 1280px) {
    .service_items .items .item {
        padding: 17px 15px 0 15px;
    }

    .service_items .items {
        margin: 0 -15px;
    }
}

@media (max-width: 1024px) {
    .service_items .item .item-inner h4:after {
        top: 3px;
    }
}

@media (max-width: 767px) {
    .our-service~#contactsectionbottom:before {
        display: none;
    }

    .our-service:before {
        position: absolute;
        top: 8px;
        left: -11%;
        width: 783.8px;
        height: 452px;
        z-index: -1;
        background-repeat: no-repeat;
        content: '';
        background: url(../images/pattern-backgound.png);
        background-position: top left;
        background-size: contain;
        transform: translateX(20%);
    }
    .service_items .items .item {
        width: 50%;
        margin-bottom: -1px;
        border: 0;
    }

    .service_items .item .item-inner .title:after {
        top: 0px;
        width: 21.14px;
        height: 20px;
    }

    .service_items .item .item-inner .title.active:after {
        top: -1px;
    }

    .our-service .section-heading {
        padding: 41px 0 19px;
    }

    .our-service .section-heading p {
        line-height: 125%;
    }

    .our-service .section-heading h2 {
        margin-bottom: 14px;
    }

    .service_items .items .item .col-image .image {
        width: 65px;
        height: 65px;
        margin: 0 auto;
    }

    .service_items .items .item .col-image .image img {
        width: 100%;
    }

    .service_items .item .item-inner h4 {
        font-size: 20px;
        line-height: 118%;
        font-weight: 600;
    }

    .service_items .items .item .col-image {
        margin-bottom: 18px;
    }

    .service_items .item .item-inner .title {
        padding-bottom: 5px;
    }

    .description {
        padding: 25px 24px;
        text-align: left;
        margin-bottom: 21px;
    }

    .container-inner {
        border: 0;
    }

    .our-service {
        padding-bottom: 18px;
    }
}

@media (max-width: 480px) {
    .service_items .items .item {
        width: 100%;
    }
}